﻿
#menuV2
{
    /* You will get totally diffrent menu alignment and layout by setting following margin, width, and float with different values.
    For detailed instruction please visit www.menucool.com/horizontal/change-menu-alignment  */
    margin-left: 1px; width: 100%; float:none;
    /*following "behavior" works for IE6, IE7, and IE8. Other browsers will ignore it.*/
    /*Note: Unlike image file, htc file path is relative to the page, not this CSS file.*/
    height: 358px;
    z-index:4;/*H2*/
    font-family: Arial, Helvetica, sans-serif;
    list-style: none;
    padding: 0;
    position: relative;
}

#menuV2 li
{
    padding: 0;
	list-style-type: none;
    float: left;
    min-height: 30px;
    width: 194px;
}

#menuV2 li a.horizont
{
    width: 195px;
}

#menuV2 li ul.vert
{
    display:none;
    left: 0;
}

#menuV2 li:hover, #menuV2 li.onhover
{
    /*background: #FFE385;*/
}

ul#menuV2 a
{
    text-align: center;
    line-height: 30px; /*Note: keep this value the same as the height of #menuV2 and #menuV2 li */
    font-size: 13px;
    font-weight: bold;
    color: black;
    display: block;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
}
  
/*sub level menu items
---------------------------------------*/
ul#menuV2 ul
{
    width:280px;
	height: 314px;
    position: absolute;
    left: -9999px;
    border: 1px solid #DDD;
    border-top: 0;
    background: #E1E6EC; 
    text-align: left;
    list-style: none; 
	margin: 0;  
    /*Following 1px(padding-right) will determine how much it is overlapped by the sub-sub-menu */
    padding: 0 1px 10px 0;
}

#menuV2 li li
{
    width: 280px;/*same like above!*/
    float: none;
    /* white-space: nowrap; */
    min-height: 30px;
	border-bottom: 1px solid white;
}

#menuV2 li li:hover
{
    background:#DDDCDC;
}

#menuV2 ul a.arrow
{
    padding: 0 20px;
    line-height: 26px;
    font-size: 12px;
    font-weight: normal;
    color: black;
    text-align: left;
    margin-left: 10px;
}


.scrollbox
{
     height:323px;
     width:689px;
     border:1px solid #FFE385;
     font-family:Arial;
     overflow:scroll;
     overflow-x: hidden;
     display:none; 
     left:280px; 
     top: 0; 
     position: absolute;
     background-color: White;
     z-index: 1;
}

p.informacije
{
    width:560px; 
    white-space: normal;
    margin-left: auto;
    margin-right: auto;
    margin-top:15px;
    margin-bottom:10px;
    line-height:18px;
    font-weight: normal;
    font-family: Arial;
    font-size: 13px;
    text-align:justify; 
    text-justify:inter-word; 
}

p.uvuceno
{
    padding-left:20px;
    width:540px; 
    white-space: normal;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
    line-height:18px;
    font-weight: normal;
    font-family: Arial;
    font-size: 13px;
    text-align:justify; 
    text-justify:inter-word; 
}

.downloadLink
{
    display: inline !important; 
    line-height: 18px !important;
    color: Blue !important;
    text-decoration: underline !important; 
}

  
.details
{
    display:none;  
    height: 176px; 
    box-shadow:0px 1px 5px rgb(153, 153, 153);  
}

.details img
{
    padding-left : 55px;
    height: 170px;    
}

.details p
{
    float:left; 
    width:490px; 
    padding: 50px 0 0 35px; 
    height: 80px; 
    text-align:justify; 
    text-justify:inter-word; 
    font-family:Arial; 
    font-size: 12px;
}

ul#menuV2 ul ul
{
    width:679px;
    position: absolute;
    left: 0;
    text-align: left;
    list-style: none; 
	margin: 0; 
    visibility:inherit;
    background-color:White;
}

ul#menuV2 li li li
{
    height: 65px;
    width:auto;
    background-color: White;
    border-bottom: 1px solid #FFE385;
    padding-top: 8px;
}

ul#menuV2 li li li a.item
{
   height:58px;
   padding-left:100px;
   text-align:left;
   font-weight: normal;
   font-family: Arial;
   font-size: 13px;
   line-height:20px;
}
ul#menuV2 li li li a.item p
{
   font:inherit;
   margin-left:16px;
   position: absolute;
}

ul#menuV2 li li li:hover
{
    background-color: rgb(255, 244, 206);
}
